<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Gate_nar/datastream/MP3/PKZ_196X_Gate_nar.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:21:09.019+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1357"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1361"></a><a name="T1357"></a><a name="T1357"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1361"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1361"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1361"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1361"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1361"></a><a name="T1357"></a><a name="T1358"></a><a name="T1359"></a><a name="T1360"></a><a name="T1361"></a><a name="T1357"></a><a name="T1359"></a><a name="T1357"></a><a name="T1358"></a><a name="T1361"></a><a name="T1357"></a><a name="T1357"></a><a name="T1357"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.008-3.001">Măn teinen kambiam onʼiʔ nenə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.9');"><img class="media" title="00:00:03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1362"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1365"></a><a name="T1362"></a><a name="T1362"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1365"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1365"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1365"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1365"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1365"></a><a name="T1362"></a><a name="T1363"></a><a name="T1364"></a><a name="T1365"></a><a name="T1363"></a><a name="T1364"></a><a name="T1365"></a><a name="T1362"></a><a name="T1363"></a><a name="T1363"></a><a name="T1362"></a><a name="T1362"></a><a name="T1362"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.001-6.154">Dĭn varotaʔi ej kajliaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.05');"><img class="media" title="00:00:06.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1366"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1372"></a><a name="T1366"></a><a name="T1366"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1372"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1372"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1372"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1372"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1372"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1370"></a><a name="T1371"></a><a name="T1372"></a><a name="T1366"></a><a name="T1367"></a><a name="T1368"></a><a name="T1369"></a><a name="T1371"></a><a name="T1366"></a><a name="T1368"></a><a name="T1370"></a><a name="T1371"></a><a name="T1369"></a><a name="T1371"></a><a name="T1366"></a><a name="T1366"></a><a name="T1366"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.154-11.806">Măn kubiom<span class="non-verbal">,</span> măndəm: nada baltuziʔ stolpdə jaʔsittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.71');"><img class="media" title="00:00:11.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1373"></a><a name="T1373"></a><a name="T1374"></a><a name="T1375"></a><a name="T1376"></a><a name="T1377"></a><a name="T1378"></a><a name="T1379"></a><a name="T1373"></a><a name="T1373"></a><a name="T1373"></a><a name="T1374"></a><a name="T1375"></a><a name="T1376"></a><a name="T1377"></a><a name="T1378"></a><a name="T1379"></a><a name="T1373"></a><a name="T1374"></a><a name="T1375"></a><a name="T1376"></a><a name="T1377"></a><a name="T1378"></a><a name="T1379"></a><a name="T1373"></a><a name="T1374"></a><a name="T1375"></a><a name="T1376"></a><a name="T1377"></a><a name="T1378"></a><a name="T1379"></a><a name="T1373"></a><a name="T1374"></a><a name="T1375"></a><a name="T1376"></a><a name="T1377"></a><a name="T1378"></a><a name="T1379"></a><a name="T1373"></a><a name="T1374"></a><a name="T1375"></a><a name="T1376"></a><a name="T1377"></a><a name="T1378"></a><a name="T1379"></a><a name="T1373"></a><a name="T1374"></a><a name="T1375"></a><a name="T1376"></a><a name="T1377"></a><a name="T1378"></a><a name="T1379"></a><a name="T1374"></a><a name="T1376"></a><a name="T1379"></a><a name="T1376"></a><a name="T1379"></a><a name="T1373"></a><a name="T1375"></a><a name="T1373"></a><a name="T1373"></a><a name="T1373"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.806-15.279"><span class="non-verbal">"</span>No<span class="non-verbal">,</span> ej<span class="non-verbal">,</span> no jaʔdə<span class="non-verbal">,</span> ĭmbi tănan ajirial<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.18');"><img class="media" title="00:00:15.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1380"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1380"></a><a name="T1380"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1380"></a><a name="T1381"></a><a name="T1382"></a><a name="T1380"></a><a name="T1382"></a><a name="T1380"></a><a name="T1380"></a><a name="T1380"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="15.279-16.832">Dĭ jaʔpi<span class="non-verbal">,</span> jaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.73');"><img class="media" title="00:00:16.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1383"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1386"></a><a name="T1387"></a><a name="T1383"></a><a name="T1383"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1386"></a><a name="T1387"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1386"></a><a name="T1387"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1386"></a><a name="T1387"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1386"></a><a name="T1387"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1386"></a><a name="T1387"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1386"></a><a name="T1387"></a><a name="T1384"></a><a name="T1387"></a><a name="T1384"></a><a name="T1386"></a><a name="T1383"></a><a name="T1384"></a><a name="T1385"></a><a name="T1383"></a><a name="T1383"></a><a name="T1383"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="16.832-21.527">I kručokdə bar dibər saʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.43');"><img class="media" title="00:00:21.53 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1388"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1388"></a><a name="T1388"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1388"></a><a name="T1389"></a><a name="T1390"></a><a name="T1391"></a><a name="T1388"></a><a name="T1390"></a><a name="T1388"></a><a name="T1389"></a><a name="T1391"></a><a name="T1388"></a><a name="T1388"></a><a name="T1388"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.527-23.859769874758374">Dĭ bar kakənarluʔpi bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.76');"><img class="media" title="00:00:23.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1392"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1392"></a><a name="T1392"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1392"></a><a name="T1393"></a><a name="T1394"></a><a name="T1394"></a><a name="T1394"></a><a name="T1392"></a><a name="T1393"></a><a name="T1392"></a><a name="T1392"></a><a name="T1392"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="23.859769874758374-26.326412750885954">Vot<span class="non-verbal">,</span> jakšə molaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.23');"><img class="media" title="00:00:26.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1395"></a><a name="T1395"></a><a name="T1396"></a><a name="T1397"></a><a name="T1398"></a><a name="T1399"></a><a name="T1395"></a><a name="T1395"></a><a name="T1398"></a><a name="T1399"></a><a name="T1398"></a><a name="T1399"></a><a name="T1398"></a><a name="T1399"></a><a name="T1398"></a><a name="T1399"></a><a name="T1398"></a><a name="T1399"></a><a name="T1398"></a><a name="T1399"></a><a name="T1398"></a><a name="T1399"></a><a name="T1399"></a><a name="T1399"></a><a name="T1395"></a><a name="T1395"></a><a name="T1395"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="26.326412750885954-30.988"><span class="non-verbal">(</span>Kar- ka- ka-<span class="non-verbal">)</span> Kajbi varotaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.89');"><img class="media" title="00:00:30.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1400"></a><a name="T1400"></a><a name="T1401"></a><a name="T1400"></a><a name="T1400"></a><a name="T1400"></a><a name="T1401"></a><a name="T1400"></a><a name="T1401"></a><a name="T1400"></a><a name="T1401"></a><a name="T1400"></a><a name="T1401"></a><a name="T1400"></a><a name="T1401"></a><a name="T1400"></a><a name="T1401"></a><a name="T1400"></a><a name="T1401"></a><a name="T1400"></a><a name="T1400"></a><a name="T1400"></a><a name="T1400"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="30.988-32.333">Tuj šoškaʔi<span class="non-verbal">…</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>